AROME_GLOBAL_WKT = (
    "POLYGON(("
    "-3683561 3609767, "
    "-134255 3609767, "
    "-134255 5559971, "
    "-3683561 5559971, "
    "-3683561 3609767"
    "))"
)
AROME_CONTINENT_WKT = (
    "POLYGON(("
    "-1424889 4004067, "
    "-134255 4004067, "
    "-134255 5559971, "
    "-1424889 5559971, "
    "-1424889 4004067"
    "))"
)
AROME_MADEIRA_WKT = (
    "POLYGON(("
    "-2113957 3609767, "
    "-1647146 3609767, "
    "-1647146 4105604, "
    "-2113957 4105604, "
    "-2113957 3609767"
    "))"
)
AROME_AZORES_WKT = (
    "POLYGON(("
    "-3683561 4237912, "
    "-2678369 4237912, "
    "-2678369 4963754, "
    "-3683561 4963754, "
    "-3683561 4237912"
    "))"
)

ECMWF_PT_WKT = (
   "POLYGON(("
   "-4124387 3228137, "
   "3876 3228137, "
   "3876 5870227, "
   "-4124387 5870227, "
   "-4124387 3228137"
   "))"
)

LSASAF_PT_WKT = (
    'POLYGON(('
    '-1424889 4029057, '
    '-133537 4029057, '
    '-133537 5590091, '
    '-1424889 5590091, '
    '-1424889 4029057'
    '))'
)

IPMA_PT_WKT = (
    'POLYGON(('
    '-1066994 4431177, '
    '-686003 4431177, '
    '-686003 5185360, '
    '-1066994 5185360, '
    '-1066994 4431177'
    '))'
)
